MINI-BUILDD-SELF-SIGNED-CERTIFICATE(8)

NAME
mini-buildd-self-signed-certificate - Helper to manage a self-signed key pair to encrypt mini-buildd.

SYNOPSIS
mini-buildd-self-signed-certificate status|create|remove [<cn> [<name>]]

DESCRIPTION
Helper to manage a self-signed key pair to encrypt mini-buildd.

- <cn> defaults to current fully qualified host name.

- <name> defaults to 'mini-buildd'.

Key/cert files we manage:

- /etc/ssl/mini-buildd/private/mini-buildd.key

- /etc/ssl/mini-buildd/certs/mini-buildd.crt